:root {
    --main_color: #18CFAB;
    --blue_bg: #00CBF6;
    --dark_ble: #1C2A33;
    --grey_2: #D8D8D8;
    --grey_text: #717171;
    --max_title_size: 70px;
    --sub_title_size: 36px;
    --mid_title_size: 36px;
    --mid_title_width: 400;
    --bold_title_width: 700;
    --button_font_size: 15px;
    --button_font_widht: 700;
    --bts_color: #fff;
}

.grey {
    color: #4E4E4E;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #fff;
}

.width_conteiner {
    max-width: 1160px;
    margin: 0 auto;
}

.header_conteiner {
    position: relative;
    height: 100vh;
    width: 100%;
}

.navigation_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header_nav_r-side_list {
    display: flex;
    align-items: center;
}

.header_navigation_navigation_logo img {
    height: 67px;
    width: 100%;
    object-fit: contain;
}

.header_navigation {
    background-color: rgba(94, 93, 88, 0.6);
}

.header_nav_item {
    padding: 48px 10.5px;
    color: #fff;
    position: relative;
    transition: .4s;
}

.header_paralax_bg {
    background-image: url(../imgs/Layer\ 1\ 5.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: -1;
}

.header_nav_r-side_list a:hover .header_nav_item {
    color: var(--main_color);
}

.header_nav_r-side_list a:hover .header_nav_item::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: var(--main_color);
}

.header_main_conteiner {
    width: 100%;
}

.main-color {
    color: var(--main_color);
}

.header_main_conteiner {
    text-align: center;
    position: absolute;
    z-index: 0;
    top: 55%;
    left: 50%;
    transform: translate(-50%, -45%);
}

.sub_title {
    font-size: var(--sub_title_size);
    font-weight: var(--bold_title_width);
    padding: 0 10px;
    margin-bottom: 22px;
    text-transform: uppercase;
}

.main_title {
    font-size: var(--max_title_size);
    font-weight: var(--bold_title_width);
    padding: 0 10px;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 22px;
}

.under_title_text {
    font-size: 29px;
    color: #c4c4c4;
    font-weight: 400;
    margin-bottom: min(calc(100vh / 7), 120px);
}

.main_clor_bg {
    background: var(--main_color);
}

.blue_bg {
    background: var(--blue_bg);
}

.button {
    text-transform: uppercase;
    font-size: var(--button_font_size);
    font-weight: var(--button_font_widht);
    color: var(--bts_color);
    padding: 16px 18px;
    border: none;
    margin: 13px;
    border-radius: 5px;
    position: relative;
    border-top: 3px solid #fff;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    cursor: pointer;
}

/* .button::before {
    position: absolute;
    content: '';
    left: 0;
    top: -3px;
    background-color: #fff;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 5px;
} */

.advantages_items {
    display: flex;
    justify-content: space-around;
    /* border-top: 6px solid #fff; */
    /* padding-top: 4px; */
}

.advantages_item {
    text-align: center;
    width: calc(100% / 4);
    padding: 100px 0;
}

.advantages_items div:nth-child(even) {
    background: var(--main_color);
}

.advantages_items div:nth-child(odd) {
    background-color: #1C2A33;
    color: var(--main_color);
}

.advantages_item img {
    height: 90px;
    align-items: center;
}

.advantages_item p {
    font-weight: 700;
    margin-top: 45px;
}

.Our_Services_conteiner {
    background: #fff;
    padding: 6px 0 10px;
}

.mid_title {
    font-size: var(--mid_title_size);
    font-weight: var(--mid_title_width);
    text-align: center;
    padding: 0 10px;
}

.our_sevise_title {
    margin: 80px 0 100px;
    position: relative;
    line-height: 40px;
}

.our_sevise_title::before,
.our_sevise_title::after {
    content: '';
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translateX(-50%);
    width: 76px;
    height: 2px;
    background: var(--main_color);
}

.our_sevise_title::after {
    bottom: -32px;
    left: 51%;
}

.our_services_tab_list {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}

.services_tab_item {
    color: var(--grey_text);
    padding: 16px 5px;
    width: calc(100% / 6);
    background: #F8FCFE;
    text-align: center;
    cursor: pointer;
    position: relative;
    border: 1px solid #EDEFEF;
    box-sizing: inherit;
    /* transition: .3s; */
}

.services_tab_item:hover {
    border: 1px solid var(--main_color);
}

.services_tab_item.active {
    background: var(--main_color);
    color: #fff;
    border: 1px solid var(--main_color);
}

.services_tab_item.active::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg);
    background: var(--main_color);
    transition: .3s;
}

.our_services_tab_content_wrap {
    display: flex;
    padding-bottom: 90px;
}

.our_services_tab_text {
    color: var(--grey_text);
    /* flex: 60%; */
}

.our_services_tab_content_img {
    position: relative;
    flex: 40%;
    max-width: 300px;
    min-width: 300px;
    min-height: 200px;
    margin-right: 15px;
}

.our_services_tab_content_img img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.some_slogan_wrap {
    text-align: center;
    padding: 120px 10px;
}

.some_slogan_wrap_bg {
    background-image: url(../imgs/Layer\ 21\ 1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.some_slogan_title {
    font-size: var(--sub_title_size);
    font-weight: var(--bold_title_width);
    text-transform: uppercase;
    line-height: 40px;
    margin-bottom: 12px;
}

.some_slogan_wrap>p {
    margin-bottom: 67px;
}

.amazing_work_conteiner {
    padding: 10px 0 90px;
    background: #E9EDEF;
}

.amazing_work_tabs_list {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 70px;
}

.amazing_work_tab_item {
    padding: 14px 15px;
    font-size: 14px;
    color: var(--grey_text);
    border: 1px solid #DADADA;
    cursor: pointer;
    /* transition: .3s; */
    box-sizing: border-box;
}

.amazing_work_tab_item::first-letter {
    text-transform: uppercase;
}

.amazing_work_tab_item.active {
    border: 1px solid var(--main_color);
    color: var(--main_color);
}

.amazing_work_tabs_list :first-child {
    padding: 14px 28px;
}

.amazing_work_tab_imgs_conteiner {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.amazing_work_tab_img_wrap {
    position: relative;
    width: calc(100% / 4);
    height: 211px;
    overflow: hidden;
}

.amazing_work_tab_img_info_wrap {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #E9EDEF;
    transition: .4s;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.work_tab_img_litle {
    color: var(--main_color);
    font-size: 14px;
    font-weight: var(--bold_title_width);
    text-transform: uppercase;
    line-height: 25px;
}

.href_div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.href_div a {
    width: 43px;
    height: 43px;
    margin: 0 5px 24px;
    object-fit: contain;
    background-image: url(../imgs/Ellipse_link.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.href_div a:nth-child(2) {
    background-image: url(../imgs/Ellipse+cq.svg);
}

.work_tab_img_category {
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    color: #8A8A8A;
}

.amazing_work_tab_img_wrap:hover .amazing_work_tab_img_info_wrap {
    top: 0;
    border-top: 2px solid var(--main_color);
}

.amazing_work_tab_img_wrap>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.amazing_work_content_actions {
    display: flex;
    justify-content: center;
    align-items: center;
}

.no_border_btns {
    border-top: none;
    position: relative;
    line-height: 20px;
}

.no_border_btns::before {
    content: '+';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 24px;
    left: 18px;
    line-height: 20px;
}

.--before_el {
    padding-left: 45px;
}

.loding_data_wrap {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    transform: scale(1);
    transition: .3s;
}

.loding_data_wrap.hidden {
    transform: scale(0);
    opacity: 0;
    height: 0;
}

.loding_box {
    height: 6px;
    width: 180px;
    border: 1px solid var(--main_color);
    border-radius: 20px;
    overflow: hidden;
    position: relative;
}

.loaded {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    transform: translate(-160%, -50%);
    left: 50%;
    background-color: var(--main_color);
    border-radius: 20px;
    transition: 3s;
}

.loaded.active {
    transform: translate(-50%, -50%)
}

.breaking_news_content_wraper {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 263px));
    column-gap: 35px;
    row-gap: 43px;
    align-items: center;
    margin-bottom: 100px;
    justify-content: center;
}

.breaking_news_card {
    position: relative;
}

.breaking_news_card:hover .breaking_news_card_title {
    color: var(--main_color);
}

.breaking_news_card:hover .breaking_news_card_date {
    background: var(--main_color);
}

.breaking_news_card:hover .breaking_news_card_img {
    transform: scale(1.1);
}

.breaking_news_card_img_wrap {
    width: 100%;
    height: 210px;
    position: relative;
    overflow: hidden;
}

.breaking_news_card_img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: .4s;
}

.breaking_news_card_title {
    font-size: 18px;
    color: var(--grey_text);
    font-weight: var(--bold_title_width);
    padding: 5px;
    margin-left: 15px;
    line-height: 39px;
    transition: .3s;
}

.breaking_news_card_social {
    display: flex;
    font-size: 14px;
    font-weight: 300;
    color: var(--grey_text);
    padding: 5px;
    margin-left: 15px;
}

.breaking_news_card_author {
    padding-right: 10px;
    position: relative;
    /* border-right: 1px solid var(--grey_text); */
}

.breaking_news_card_author::after {
    content: '';
    position: absolute;
    height: 20px;
    width: 1px;
    height: 50%;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--grey_text);

}

.breaking_news_card_comments {
    padding-left: 10px;
}

.breaking_news_card_date {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #203E38;
    font-size: 16px;
    color: #fff;
    text-align: center;
    padding: 15px 25px;
    line-height: 25px;
    transition: .3s;
}

.section_people_say_wraper {
    background-image: url(../imgs/L333.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 6px 0 105px;
}

/* ! */

.people_say_content_wrap {
    text-align: center;
}

.slider_conteiner {
    display: flex;
    overflow: hidden;
    position: relative;
    height: 460px;
    width: 100%;
}

.slide_content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s, transform 0.5s;
    transition: .5s;
}

.slide_content.active {
    opacity: 1;
    transform: translateX(0);
}

.comment_icon {
    width: 47px;
    height: 33px;
    object-fit: contain;
    margin-bottom: 36px;
}

.peoples_avatars_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}

.people_comment_say {
    margin-bottom: 36px;
    font-weight: 300;
    font-size: 16px;
    color: var(--grey_text);
    line-height: 30px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 65px;
    vertical-align: middle;
}

.name_of_active_peaole {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: var(--bold_title_width);
    color: var(--main_color);
    text-transform: uppercase;
}

.porofetion_of_active_people {
    margin-bottom: 38px;
    font-size: 13px;
    color: var(--grey_text);
}

.active_avatar {
    margin: 0 auto;
    position: relative;
    margin-bottom: 35px;
    width: 145px;
    height: 145px;
    overflow: hidden;
    border-radius: 50%;
    border: 11px solid #18cfab4a;
    z-index: 1;
}


.active_avatar>img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.people_avatar_img_wrap {
    position: relative;
    width: 58px;
    height: 58px;
    overflow: hidden;
    border-radius: 50%;
    border: 3px solid #18cfab4a;
    margin: 0 15px;
    bottom: 0;
    transition: .3s cubic-bezier(0.49, 0.07, 0.44, 1.31);
}

.people_avatar_img_wrap.active {
    bottom: 14px;
}

.people_avatar_img_wrap>img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.btn_pagin {
    position: relative;
    width: 35px;
    height: 35px;
    border: 1px solid var(--grey_text);
    transition: .3s;
    z-index: 1;
}

.bnt_right {
    transform: rotate(180deg);
    margin-left: 30px;
}

.bnt_left {
    margin-right: 30px;
}

.btn_pagin>svg {
    position: absolute;
    width: 10px;
    height: 15px;
    object-fit: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn_pagin:hover {
    background-color: var(--main_color);
}

.btn_pagin:hover .st0 {
    fill: #fff;
}

.people_avatar_img_slider_conteiner {
    display: flex;
    overflow: hidden;
    padding: 15px 0;
}

/* footer */

.footer_conteiner {
    background-color: #22353F;
    padding: 48px 10px;
}

.Copyright {
    text-align: center;
}

/* Masonry */
.gallery_of_best_images_conteiner {
    padding: 10px 10px 100px;
    background: #fff;
}

.masonry_conteiner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 10px;
    column-gap: 10px;
}

.mas_img_wrap {
    position: relative;
}

.mas_img_wrap>img {
    width: 100%;
}